@ECHO Packaged By Emad Ramlawi !!!

START "MariahDB" /B "C:\Program Files\Hiawatha\mariadb\bin\mysqld.exe"

@ECHO To stop the Mariadb use stopmaria.bat or the task manager. 

START "PHP Fast-cgi" /B "C:\Program Files\Hiawatha\PHP5 FastCGI.lnk"

@ECHO OFF

"C:\Program Files\Hiawatha\bin\wigwam.exe" -q
IF ERRORLEVEL 1 GOTO ERROR
"C:\Program Files\Hiawatha\bin\hiawatha.exe" -d
IF ERRORLEVEL 1 GOTO ERROR
GOTO END

:ERROR
PAUSE

:END
